package com.nbclass.exception;

/**
 * 数据库异常类
 * @author Leon
 * @datetime 2019年3月31日 下午11:17:35
 */
public class DataBaseException extends RuntimeException{
	
	private static final long serialVersionUID = -7912461660403185962L;

	public DataBaseException(){
    }
    
    public DataBaseException(String message, Throwable cause){
        super(message, cause);
    }
    
    public DataBaseException(String message){
        super(message);
    }
    
    public DataBaseException(Throwable cause){
        super(cause);
    }
}